Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 775647 - dev-java/zstd-jni-1.4.9.1: please add ~keywords
Summary: dev-java/zstd-jni-1.4.9.1: please add ~keywords
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: CC-ARCHES, KEYWORDREQ
Depends on:
Blocks: 775800
  Show dependency tree
 
Reported: 2021-03-12 15:29 UTC by Miroslav Šulc
Modified: 2021-04-25 09:36 UTC (History)
0 users

See Also:
Package list:
>=dev-java/zstd-jni-1.4.9.1 ~arm64 ~x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Miroslav Šulc gentoo-dev 2021-03-12 15:29:05 UTC
i'm currently stuck on this, need it keyworded to bump dev-java/commons-compress-1.20 and some related chain to be able to bump www-servers/tomcat-10.0.4. thanks!
Comment 1 Thomas Deutschmann gentoo-dev Security 2021-04-01 12:30:40 UTC
x86 keyworded
Comment 2 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-25 09:36:00 UTC
commit b874d0ecce578ec7c6e2975038e2adc0e011da5e
Author: Sam James <sam@gentoo.org>
Date:   Fri Apr 23 13:46:15 2021 +0000

    dev-java/zstd-jni: Keyword 1.4.9.1 arm64, #782577

All arches done.